/*
Theme Name: xrcb
Layout: Sidebar-Content-Sidebar
*/

.content-area {
	float: left;
	width: 100%;
}
.site-content {
	margin: 0 20%;
}
.site-main .widget-area {
	float: left;
	margin: 0 0 0 -100%;
	overflow: hidden;
	width: 20%;
}
.site-footer {
	clear: both;
	width: 100%;
}
